From: =?utf-8?b?T25kxZllaiBTdXLDvQ==?= <ondrej@sury.org>
Date: Sun, 1 Jan 2017 21:09:25 +0100
Subject: package.xml-refer-to-2.0.0-not-2.0.0dev

---
 package.xml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/package.xml b/package.xml
index 5786db0..daa76d7 100644
--- a/package.xml
+++ b/package.xml
@@ -372,7 +372,7 @@ https://mdref.m6w6.name/http</description>
    <package>
     <name>raphf</name>
     <channel>pecl.php.net</channel>
-    <min>2.0.0dev</min>
+    <min>2.0.0</min>
     <providesextension>raphf</providesextension>
    </package>
   </required>
